=== debian/control ===
Source: jolicloud-webapp-triptrace
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-triptrace
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://www.triptrace.com/?SID=GOOG&CID=STO
Description: Jolicloud web application for TripTrace
 The TripTrace web site running in a simple Jolicloud window.
